h2 {font-weight:700;} 

 .construction .area_1 .const_title { margin-top: 60px 0;color: #fff;font-size: 54px;font-weight: 900 !important;display: inline-block;line-height: 60px;margin-bottom: 30px; } 
 
 .constructionMobile {color: rgb(241, 194, 50); font-size: 40px; background-color: rgba(0, 0, 0, 0); font-family: &quot;Open Sans&quot;, sans-serif;}


 @media only screen and (max-width: 767px){
		.construction .area_1 .const_title { margin-top: 60px 0;color: #fff;font-size: 38px;font-weight: 900 !important;display: inline-block;line-height: 38px;margin-bottom: 30px; } 
        
        .constructionMobile {font-size: 34px; line-height:44px;}
        
    
        
        .pix_popup {
                box-shadow: 0 -3px rgb(0 0 0 / 20%) inset, 0 0 4px 1px rgb(0 0 0 / 10%);
                border-radius: 3px;
                padding: 20px 20px 20px 17px;
                background: #fff;
                text-align:center;

            }
            
            .construction .area_1{margin-top:10px;}

            
            

     
 }                            